Subject: linux-next: Signed-off-by missing for commits in the drm-msm tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 4 Jun 2018 07:44:39 +1000

Hi Rob,

Commit

  0c999b56810a ("drm/msm: Refactor complete_commit() to look more the helpers")
  240ca9286fcb ("drm/msm: Move implicit sync handling to prepare_fb")
  a744a6a9e98b ("drm/msm: Issue queued events when disabling crtc")
  efaa2af8b741 ("drm/msm: Remove msm_commit/worker, use atomic helper commit")
  917d7e3c75ec ("drm/msm: Switch to atomic_helper_commit()")

are missing a Signed-off-by from their committer.

-- 
Cheers,
Stephen Rothwell